Subject: [ANCP] ANCP and protocol testing devices?

From: Jerome Moisand <[email-masked]>
Date: Fri, 7 Sep 2012 14:01:22 -0400

Hey guys,

Could you please tell me if you know of any protocol testing devices that support ANCP RFC 6230, specifically the ANCP version negotiations as described in Section 3.5.4.1 ANCP Adjacency Procedures - Overview?

Do you know of any testing device (e.g. Agilent-like) that might do so?

Tx
Jerome